<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateIntegrationProductStocks extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('integration_product_stocks', function (Blueprint $table) {
            $table->id();
            $table->integer('integrationId');
            $table->text('ProductCode');
            $table->text('Barcode');
            $table->integer('Warehouse1InventoryQty');
            $table->text('ItemDim1Code');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('integration_product_stocks');
    }
}
